<template>
  <div class="thispipeline">
    <h2 class="subtitle">pipeline 1</h2>
    <ul>
      <li>logs you're repository</li>
      <li>test</li>
    </ul>
  </div>
</template>

<script>
export default {
  name: "pipeline_1",
  methods: {
    pipeline() {
      return {
        title: "pipeline 1",
        repository: [
          "https://github.com/AlexandreGabrielli/hpc_lab04.git",
          "https://github.com/AlexandreGabrielli/semestre_4"
        ],
        images: [
          {
            image: "git",
            CMDS: ["clone", "log"]
          }
        ]
      };
    }
  }
};
</script>
<!--todo pas hero.is-info-->
<style>
.hero.is-info .subtitle {
  color: black;
}
</style>
